Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

XIII. Functions of the Board

(f) to appoint the Secretary General of Pirate Parties International, and to appoint his Deputy or Deputies upon a recommendation of

the Secretary General; and to supervise the management of the PPI Headquarters

History

#1 - 06/13/2011 03:42 PM - Lola Voronina

XIV. PPI Headquarters

(2) The PPI Headquarters shall serve as the Secretariat of Pirate Parties International. It shall comprise the Secretary General of the Pirate Parties

International and such staff as the Organization may require. The Secretary General shall be appointed by the Board and shall be the chief

administrative officer of Pirate Parties International.

#2 - 06/14/2011 12:04 AM - Lola Voronina

I think Jurgen would the best person for this position. In Brussels we already discussed that Jurgen (and not CAO) will be keeping all the PPI related

paperwork. I had a talk with him today and he likes the idea. But wouldn't it be a problem that he is in the Court of Arbitration?

#3 - 06/14/2011 12:08 AM - Lola Voronina

Sent a letter to Jakub yesterday regarding the mistake in the statutes: "The Secretary General shall be appointed by the Board and shall be the chief

administrative officer of Pirate Parties International." Should be "...and shall be the CAO of PPI Headquarters" I suppose. Still waiting for the

reply.

#4 - 06/22/2011 07:44 PM - Lola Voronina

- Status changed from New to Closed

Lola checked this issue with Gregory Engels who originally wrote this part of the statutes and now understands her proposal is wrong and agrees the

original wording is correct.

No need to appoint anybody because Secretary General = Chief Administrative Officer.
